{{ define "main" }}
	<div class="row flex-xl-nowrap">
		<div class="col-lg-5 col-xl-4 docs-sidebar{{ if ne .Site.Params.options.navbarSticky true }} docs-sidebar-top{{ end }} d-none d-lg-block">
			<nav {{ if eq .Site.Params.menu.section.collapsibleSidebar false }}id="sidebar-default" {{ end }}class="docs-links" aria-label="Main navigation">
				{{ partial "sidebar/docs-menu.html" . }}
			</nav>
		</div>
		{{ if ne .Params.toc false -}}
		<nav class="docs-toc{{ if ne .Site.Params.options.navbarSticky true }} docs-toc-top{{ end }} d-none d-xl-block col-xl-3" aria-label="Secondary navigation">
			{{ partial "sidebar/docs-toc.html" . }}
		</nav>
		{{ end -}}

		{{ if .Params.toc -}}
		<main class="docs-content col-lg-11 col-xl{{ if eq .Site.Params.options.fullWidth false }}-9{{ end }}">
		{{ else -}}
		<main class="docs-content col-lg-11 col-xl-9">
		{{ end -}}
			{{ if .Site.Params.options.breadCrumb -}}
				<!-- https://discourse.gohugo.io/t/breadcrumb-navigation-for-highly-nested-content/27359/6 -->
				<nav aria-label="breadcrumb">
					<ol class="breadcrumb">
						{{ partial "main/breadcrumb" . -}}
						<li class="breadcrumb-item active" aria-current="page">{{ .Title }}</li>
					</ol>
				</nav>
			{{ end }}
            <article>
                <h1 class="text-center">{{ if eq .CurrentSection .FirstSection }}{{ .Section | humanize }}{{ else }}{{ .Title }}{{ end }}</h1>
                <div class="text-center">{{ .Content }}</div>
                      <div class="card-list">
                          {{ $currentSection := .CurrentSection }}
                          {{ range where .Site.RegularPages "Section" .Section }}
                              {{ if in (.RelPermalink | string) $currentSection.RelPermalink }}
                                  <div class="card my-3">
                                      <div class="card-body">
                                          <a class="stretched-link" href="{{ .RelPermalink }}">{{ .Params.title | title }} &rarr;</a>
                                      </div>
                                  </div>
                              {{ end }}
                          {{ end }}
                      </div>
              </article>


			{{ partial "main/docs-navigation.html" . }}
			<!--
			{{ if not .Site.Params.options.collapsibleSidebar -}}
				{{ partial "main/docs-navigation.html" . }}
			{{ else -}}
				<div class="my-n3"></div>
			{{ end -}}
			-->
		</main>
	</div>
{{ end }}